Subject: RE: visit to UT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Sep 2001 14:47:30 -0700 (PDT)

Ross,

Look forward to meeting you on Monday.

I shall be on the campus between 10:15 - 10:30
on Monday. I am meeting Ehud Ronn and a group of Business
School professors for lunch at noon. What about a meeting between 10:30 and 11:30?
I can come directly to your office.

Vince

 -----Original Message-----
From: 	"Ross Baldick" <[email-masked]>@ENRON [mailto:IMCEANOTES-+[email-masked]] 
Sent:	Tuesday, September 04, 2001 11:43 AM
To:	[email-masked]
Subject:	visit to UT

Dear Vince,
	I wanted to follow-up with you about your visit to
UT that I understand is scheduled for September 10.
If convenient, I would very much like to meet you
sometime during that day.
	Regards,
		Ross

Ross Baldick
Dept of Electrical and Computer Engineering
The University of Texas at Austin
(512) 471-5879 (o)
(512) 471-5532 (fax)